<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "rowid")
    $co_id = $paramValue;
}

$dal = new DAL();

$sql = "DELETE FROM controlobject WHERE id = $co_id ";
$result = $dal->query($sql);

echo json_encode($result);

?>

